@charset "utf-8";

input.text, textarea.text {
	font: normal normal 100% /1.6 "ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	padding: 0.5em 5px;
	border: 1px solid #cccccc;
	background: #ffffff;
}
/* CSS Document */

div#conatent {
}

#wrapper table {
	width: 100%;
	margin-top: 24px;
	border: none;
	border-top: 1px solid #e5e5e5; 
	border-bottom: 1px solid #e5e5e5;
}

#wrapper th {
	border-top: #e5e5e5;
	border-left: none;
	border-right: none;
	background: #ffffff;
}

#wrapper th span {
	padding-left :14px;
	background:url("../common/images/icon_square01.gif") no-repeat 0px 5px;
}

#wrapper td  {
	border-top: #e5e5e5;
	border-left: none;
	border-right: none;
} 

#wrapper th span.req {
	vertical-align: top;
	font-size: 75%;
	background-image: none;
}

span.annotation {
	font-weight: bold;
	font-size: 100%
}

td.mg {
	padding-left: 82px;
}

p.error {
	color: #cb2816;
}

div.submit {
	text-align: center;
}

div.subit padding {
	margin: 1em 0 2em;
	padding: 0;
	list-style: none outside;
}
#mainArt div.submit.gotanda {
	width: 285px;
}

div.submit ul {
	list-style: none;
}
div.submit li#agree {
	display: inline-block;
	*display:inline;
	margin-left: 1em;
	padding: 0.75em 1.2em 1em 1.25em;
	font-weight: bold;
	color: #ffffff;
	background: url("btn_agree-1.gif") repeat-x center bottom;
	zoom:1;
}

div.submit li#edit  {
	display: inline-block;
	*display:inline;
	padding: 0.75em 1.2em 1em 1.25em;
	font-weight: bold;
	color: #ffffff;
	background: #6da3e9 url("btn_edit-1.gif") repeat-x center bottom;
	zoom:1;
}

div.submit li#agree a {
	text-decoration: none;
	color: #ffffff;
}

dl.contact {
	margin: 0 0 24px;
	padding: 0;
	border-top: 1px solid #dddddd;
}

dl.contact dt {
	margin: 16px 0 0;
	font-size: 110%;
}

span.req {
	padding-right: 0.3em;
	color: #cc0000;
}

span.note {
	padding-left: 1.5em;
	font-size: 80%;
}
dl.contact dt span {
	font-weight: normal;
}
dl.contact dd {
	margin: 0;
	padding: 0 0 16px;
	border-bottom: 1px solid #dddddd;
}
#content #mainArt p span {
	padding-left: 3.15em;
}
